Subject: Re: Teach Makefile.PL to find .pm files on its own

From: Michael G Schwern <[email-masked]>
Date: Wed, 25 Jul 2012 15:56:14 -0700

On 2012.7.25 3:19 PM, Junio C Hamano wrote:
> Michael G Schwern <[email-masked]> writes:
>> How about the git-svn SVN 1.7 fix in general?  All of these patch sets I'm
>> sending build on one another, is that going to be a problem?  It's going to
>> come in about six parts.
> 
> Judging from the rate of the discussion this is progressing, I was
> imagining that this series would be ready by 1.7.13 at the earliest,
> possibly back-merged to 1.7.12.X maintenance series, and 1.7.11.X
> maintenance series is no longer relevant by then.
> 
> But I certainly do not mind seeing the series based on earlier
> maintenance releases, e.g. maint-1.7.9.  There however are tons of
> other git-svn.perl and perl/ updates since then, so basing the
> series on the current maint branch to abandon 1.7.10.X and earlier
> but still leaving the door open to downmerge to 1.7.11.X may be a
> good trade-off.

So... is that master or maint?  Just let me know which one.

-- 
91. I am not authorized to initiate Jihad.
    -- The 213 Things Skippy Is No Longer Allowed To Do In The U.S. Army
           http://skippyslist.com/list/